@charset "UTF-8";
@import "base";
@import "./font/font-awesome";

/* Sample sidebar skins */
.sidebar-skin-dark {
    @include sidebar-variant(#50516E, #9FA0B5, white, #525371, #9FA0B5);
}

.sidebar-skin-eastbay {
    @include sidebar-variant(#53586F, #A1A3BD, white, #555a72, #A1A3BD);
}

.sidebar-skin-nevada {
    @include sidebar-variant(#656D78, #CBCDCF, white, #656D78, #CBCDCF);
}

.sidebar-skin-hoki {
    @include sidebar-variant(#607D8B, fade-in(white, 0.7), white, $brand-success, #f5f5f5);
}

.sidebar-skin-smart-blue {
    @include sidebar-variant(#597D8C, #CBDDED, white, #DD7676, fade-in(white, 0.9));
}

/* Sample header skins */
.header-skin-dark {
    @include header-variant(#525371, #4e4f6b, #9FA0B5, white);
}

.header-skin-eastbay {
    @include header-variant(#555a72, #51556c, #C1C1CF, white);
}

.header-skin-purple {
    @include header-variant(#8750C2, #8248bf, #CBAFE2, white);
}
